@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700);
html,body{
	height:100%;
	width:100%;
	min-width:1000px;
}
body{
	overflow-x: hidden;	
}
#wrap {
	min-height: 100%;
}
#container{
	padding-bottom: 30px;
	background-color: #FF9;
}

/*footer*/
#footer{
	position: relative;
	height: 30px;
	margin-top: -30px;
	clear:both;
	background-color: #EBEBEB;
}
#footer_info{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #b2b2b2;
	text-decoration: none;
	height: 30px;
	width: auto;
	position: relative;
	text-align: right;
	float: right;
}	

#footer dl{
	height: 30px;
	width: 200px;
	line-height: 30px;
	float: left;
	z-index: 9999;
}
#footer dt{
	position: relative;
	width: 100%;
	height: 30px;
	text-align: center;
}
#footer dt img{
	margin-right: 4px;
}

/*直條布局*/
#wrap2{
	height: 100%;
	position: relative;
	width: 100%;
	padding-bottom: 30px;
}
#left-menu{
	position: relative;
	height: 100%;
	width: 40px;
	float: left;
	background-color: #f2f2f2;
	text-align: center;
	-moz-box-shadow: 1px 0px 2px #ADADAD;
	-webkit-box-shadow: 1px 0px 2px #ADADAD;
	box-shadow: 1px 0px 2px #ADADAD;
	z-index: 100;
	overflow: hidden;
}
#left-menu img{
	margin-top: 20px;
}

#left-events{
	position: relative;
	height: 100%;
	width: 300px;
	float: left;
	background-color: #FFF;
	z-index: 49;
	overflow: hidden;
	-moz-box-shadow: 1px 0px 2px #ADADAD;
	-webkit-box-shadow: 1px 0px 2px #ADADAD;
	box-shadow: 1px 0px 2px #ADADAD;
}
#right-content{
	position: relative;
	height: 100%;
	width: auto;
	background-color: #FFF;
	margin-left: 375px;
	z-index: 10;
}

.left-menu-logo{height: 225px;}
.left-menu-link{
	margin-top: 20px;
}
.left-menu-link a{
	height: 95px;
	width: 40px;
	display: block;
	text-align: center;
	position: relative;
	text-decoration: none;
	color: #333;
}
.left-menu-link a:hover,.left-menu-link a.nowpage{
	background-color: #999;
	color: #FFF;
}
.left-menu-link a span{
	display: block;
	width: 20px;
	height: 79px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-top: 11px;
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-bottom: 5px;
}
.left-menu-link a:hover span,.left-menu-link a.nowpage span,.left-menu-link a span.last{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}
#left-nav{
	position: relative;
	height: 100%;
	width: 35px;
	float: left;
	background-color: #6484BD;
	-moz-box-shadow: 1px 0px 2px #ADADAD;
	-webkit-box-shadow: 1px 0px 2px #ADADAD;
	box-shadow: 1px 0px 2px #ADADAD;
	z-index: 50;
	overflow: hidden;
}
.left-nav-path{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	line-height: 35px;
	text-decoration: none;
	height: 35px;
	width: 100%;
	margin-top: -12px;
	-moz-transform-origin:left bottom;
	-moz-transform:rotate(90deg);
	-webkit-transform-origin:left bottom;
	-webkit-transform:rotate(90deg);
	-o-transform-origin:left bottom;
	-o-transform:rotate(90deg);
	-ms-transform-origin:left bottom;
	-ms-transform:rotate(90deg);
	transform-origin:left bottom;
	transform:rotate(90deg);
	white-space: nowrap;
	word-spacing: 0.2em;
}
.left-nav-path a{text-decoration: none;color: #FFF;}
hr.gray{
	width: 100%;
	background-color: #CCCCCC;
	height: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	margin-bottom: 5px;
}
.left-events-info{
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}
.left-events-title{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	line-height: 35px;
	background-image: url(images/events_title_unline.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.left-events-titlename{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #6384BD;
	margin-top: 10px;
}
.left-events-titlename2{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	margin-top: 10px;
}
.left-events-website{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	margin-top: 10px;
	word-break:break-all;
	overflow: hidden;
}
.left-events-website a{
	color: #333;
	text-decoration: none;
}
.right-content-topbox{
	width: 100%;
	background-color: #6484BD;
	-moz-box-shadow: 0px 2px 2px #ADADAD;
	-webkit-box-shadow: 0px 2px 2px #ADADAD;
	box-shadow: 0px 2px 2px #ADADAD;
	z-index: 999;
	position: relative;
	display: table;
}
.right-content-topbox2{
	width: auto;
	position: relative;
	padding-top: 29px;
	padding-bottom: 15px;
	padding-left: 25px;
	display: table;
	margin-right: 65px;
}
.right-content-topbox a{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, sans-serif;
	font-size: 14px;
	line-height: 26px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	margin-top: 5px;
	display: block;
	float: left;
	height: 26px;
	width: auto;
	margin-right: 15px;
	margin-left: 0px;
}
.right-content-topbox a:hover,.right-content-topbox a.nowpage{
	background-image: url(images/footerline.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

a.right-content-backbtn{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	height: 58px;
	width: 58px;
	position: absolute;
	right: 15px;
	background-image: url(images/back_btn.png);
	background-repeat: no-repeat;
	display: block;
	top: 10px;
	background-position: right;
}
a.right-content-backbtn:hover{
	background-image: url(images/back_btn.png);
	background-repeat: no-repeat;
	background-position: left;
}
.right-content-news{
	width: 100%;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.rc-list{
	height: 110px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	width: 100%;
}
.rc-list a{
	display: block;
	height: 110px;
	position: relative;
	width: 100%;
	text-decoration: none;
	background-image: url(images/news_plus_icon.png);
	background-repeat: no-repeat;
	background-position: right 40px;
	background-color: #FFF;
}
.rc-list a:hover{
	background-color: #6484BD;
}
.rc-picbox{
	height: 110px;
	width: 110px;
	float: left;
}
.rc-list a:hover .rc-picbox img{
	width: 106px;
	height: 106px;
	margin-top: 2px;
	margin-left: 2px;
}

.rc-overview{
	width: auto;
	margin-left: 115px;
	padding-right: 85px;
	padding-left: 15px;
	padding-top: 15px;
	overflow: hidden;
	position: relative;
}

.rc-title{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.rc-date{
	font-family: "Maven Pro", sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #808080;
	text-decoration: none;
}
.rc-summary{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	text-decoration: none;
}

.rc-list a:hover .rc-title,.rc-list a:hover .rc-date,.rc-list a:hover .rc-summary{
	color: #FFF;
}

/*news detail*/
.news-detail{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.news-detail-images{
	width: auto;
	min-height:200px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.news-detail-images img{
	display: block;
}
.news-detail-title{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 10px;
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #000;
}
.news-detail-date{
	font-family: "Maven Pro", sans-serif;
	color: #808080;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-size: 14px;
	line-height: 20px;
	position: relative;
}
a.news-detail-back{
	font-family: "Maven Pro", sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #808080;
	text-decoration: none;
	display: block;
	position: absolute;
	width: auto;
	right: 20px;
	top: 0px;
	font-weight: 400;
}
a.news-detail-back:hover{
	color: #6484BD;
}
.news-detail-share{
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	position: relative;
	height: 20px;
}
.news-detail-content{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #1a1a1a;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	position: relative;
	overflow: hidden;
}
.news-detail-content2{
	width:100%;
	overflow: hidden;
}
.news-detail-content2 img{
	max-width:100%;
	height:auto;
}
.news-detail-content a{
	color: #000;
	text-decoration: underline;
}
.news-detail-content a:hover{
	color: #6484BD;
	text-decoration: underline;
}






@media screen and (max-height: 680px ) {

}
